<template>
  <div class="composit">
    CompositionApi
  </div>
  <p class="option">
    CompositionApi - OptionApi
  </p>
</template>

<script>
// import { ref } from 'vue'

export default {
  name: 'CompositionApi',
  components: {
  },
  props: {
  }
}
</script>

<style lang="scss" scoped>
.composit {
  color: blue;
}
.option {
  color: green;
  font-size: 60px;
}

</style>
